## r-cran-amore 0.2

=== DESCRIPTION ===
Encoding: UTF-8
Package: AMORE
Version: 0.2-15
Date: 2014-04-10
Title: A MORE flexible neural network package
Author: Manuel Castejon Limas, Joaquin B. Ordieres Mere, Ana Gonzalez
        Marcos, Francisco Javier Martinez de Pison Ascacibar, Alpha V.
        Pernia Espinoza, Fernando Alba Elias, Jose Maria Perez Ramos
Maintainer: Manuel Castejón Limas <manuel.castejon@gmail.com>
Description: This package was born to release the TAO robust neural
        network algorithm to the R users. It has grown and I think it
        can be of interest for the users wanting to implement their own
        training algorithms as well as for those others whose needs lye
        only in the "user space".
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:amore
LazyLoad: yes
Packaged: 2014-04-10 11:13:34 UTC; jmperez
Repository: CRAN
Date/Publication: 2014-04-14 14:53:30
NeedsCompilation: yes

## r-cran-amore 0.2-12

=== debian/changelog ===
r-cran-amore (0.2-12-3) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Deleted DM-Upload-Allowed
     - Better wording of long description
  * Debhelper 9 (control+compat)
  * Renamed README.Debian to README.test
  * debian/rules: Drop unneeded code to detect R:Depends
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2013 17:13:31 +0200

r-cran-amore (0.2-12-2) unstable; urgency=low

  * debian/rules: Make sure whitespace is really a tab to get
    R:Depends substvar working

 -- Andreas Tille <tille@debian.org>  Mon, 31 May 2010 10:22:02 +0200

r-cran-amore (0.2-12-1) unstable; urgency=low

  * New upstream version
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 14:49:30 +0200

r-cran-amore (0.2-11-1) unstable; urgency=low

  * Initial release (closes: #557123).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100

=== debian/control ===
Source: r-cran-amore
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-amore/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-amore/trunk/
Homepage: http://cran.r-project.org/web/packages/AMORE/

Package: r-cran-amore
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R: A MORE flexible neural network package
 This package was born to release the TAO robust neural network
 algorithm to the R users. It has grown and can be of interest for
 the users wanting to implement their own training algorithms as well
 as for those others whose needs lye only in the "user space".

## r-cran-amore 0.2-15

=== debian/changelog ===
r-cran-amore (0.2-15-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 06:21:47 +0200

r-cran-amore (0.2-15-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sat, 21 Oct 2017 08:54:32 +0200

r-cran-amore (0.2-15-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2014 22:15:20 +0200

=== debian/control ===
Source: r-cran-amore
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amore.git
Homepage: https://cran.r-project.org/package=AMORE

Package: r-cran-amore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R: A MORE flexible neural network package
 This package was born to release the TAO robust neural network
 algorithm to the R users. It has grown and can be of interest for
 the users wanting to implement their own training algorithms as well
 as for those others whose needs lye only in the "user space".

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/AMORE_([-\d.]+)\.tar\.gz

## r-cran-amore 0.2-16

=== debian/changelog ===
r-cran-amore (0.2-16-2) unstable; urgency=medium

  * Package was archived - adjust watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jan 2022 20:53:40 +0100

r-cran-amore (0.2-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 20:36:03 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amore
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amore.git
 Homepage: https://cran.r-project.org/package=AMORE
+Rules-Requires-Root: no
 
 Package: r-cran-amore
 Architecture: any

=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/Archive/AMORE/AMORE_([-\d.]+)\.tar\.gz
#https://cran.r-project.org/src/contrib/AMORE_([-\d.]+)\.tar\.gz
